body {
	background: #ffffff;
	font: 80%/1.4 Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #e0081d;
	text-align: center;
	height: 100%;
}
img {border: 0px;}
img.right {border: 0px; float:right; margin-left: 15px;}
#head {
	width: 971px;
	text-align: center;
	float: none;
	margin: 0 auto;
	padding: 0;
	display: block;
}

#neregistrovany {
	display: block;
	text-align: center;
	float: none;
	margin: 0 auto;
	padding: 0;
	display: block;
	font-weight: bold;
	background: #841850;
	border: 1px #ae3071 solid;
	color: #C9C9C9;
}

#page {
	width: 971px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
	float: left;
	position: relative;
	height: 225px;
}
#logo {
	width: 971px;
	height: 298px;
	background: url('../images/index_02.jpg') no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	
}

#logo span {display:none;}
#logo a {display: block; 
	height: 145px;
	width: 209px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#logo a:hover {display: block; height: 145px;}


#menu {
	width: 971px;
	float: left;
	height: 81px;
	background: url('../images/index_04.png') no-repeat;
	position: absolute;
	top: 298px;
	left: 0px;
	z-index: 2;
}


#text {
	width: 901px;
	height: 360px;
	background: #e9e9e9;
	float: left;
	margin: 0 auto;
	padding: 0px 35px;
	position: relative;
	top: 379px;
	line-height: 26px;
}
#left {
	float: left;
	width: 408px;
}
#right {
	float: right;
	width: 408px;
	padding-right: 13px;
}
#text a {
	color: #C20618;
	text-decoration: underline;
}
#text a:hover {
	color: #712D32;
	text-decoration: underline;
}

a {
	color: #E9E9E9;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
h1 { }
h2 { }
h3 { }
h4 {font-size: 100%; margin: 0px 0px 10px 20px; color: #35281D;}

p  {
	margin: 0px 0px 10px 0px;
	padding: 0px;
 }

/*--Main Container--*/

.main_view {
	float: left;
	position: relative;
	padding: 8px 4px;
	background: url(../images/winfoto-bg.png) no-repeat;
}

/*--Window/Masking Styles--*/

.winfoto_bg {
	height: 288px;
	width: 618px;
	position: relative;

}

.window {
	height: 288px;
	width: 618px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/;
	position: relative;
}

.image_reel {
	position: absolute;
	top: 0; left: 0;
}

.image_reel img {float: left;}



/*--Paging Styles--*/

.paging {
	position: absolute;
	top: 25px; right: -21px;
	width: 163px; height:45px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 30px;
	background: url(../images/paging_bg2.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}

.paging a {
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	color: #fff;
}

.paging a.active {
	font-weight: bold;
	background: #841850;
	border: 1px #ae3071 solid;
	color: #C9C9C9;
}

.paging a:hover {color: #ae3071;font-weight: bold;}


.clear {clear: both;}
.hide, #odkazy {display: none;}

.predel {
	width: 902px;
	height: 22px;
	background: url('../img/predel.jpg') center bottom no-repeat;
	float: left;
}

.er-contakt {
	padding-right: 5px;
	font-size: 16px;
	font-weight: bold;
}

/* paticka  */

#spodnilistabg {
	width: 971px;
	background: url('../images/index_06.png') center top no-repeat #e0081d;
	float: left;
	margin: 0 auto;
	padding: 0;
	height: 227px;
	position: relative;
	top: 379px;
}
#spodnilista {
	width: 100%;
	height: 157px;
	visibility: visible;
	float: left;
	text-align: center;
	color: #712d32;
	position: relative;
}

/* menu dole */

#foot {
	width: 198px;
	height: 23px;
	position: absolute;
	top: 73px;
	left: 40px;
	text-align: left;
	color: #FFF;
	font-size: 16px;
}
#footb {
	width: 285px;
	height: 23px;
	position: absolute;
	top: 73px;
	left: 240px;
	text-align: left;
	color: #FFF;
	font-size: 18px;
}
#footb span {
	width: 135px;
	position: absolute;
	left: 90px;
	text-align: left;
	color: #FFF;
	font-size: 18px;
}

#footc {
	width: 335px;
	height: 23px;
	position: absolute;
	top: 73px;
	left: 515px;
	text-align: left;
	color: #FFF;
	font-size: 16px;
}

#mail {
	width: 285px;
	height: 23px;
	position: absolute;
	top: 73px;
	left: 576px;
	text-align: left;
	font-size: 11px;
	color: #FFF;
	font-size: 14px;
}
.policko{
	width: 159px;
	height: 23px;
	background: url('../images/index_07.jpg') 0px 0px no-repeat;
	margin: 0 auto;
	padding: 0px 5px;
	position: relative;
	border: 0px;
}
.polickom {
	width: 159px;
	height: 23px;
	background: url('../images/index_07.jpg') -182px 0px no-repeat;
	margin: 0 auto 0 8px;
	padding: 0px 5px;
	position: relative;
	border: 0px;
}
.poznamka {
	width: 341px;
	height: 75px;
	background: url('../images/index_07.jpg') 0px -23px no-repeat;
	margin: 0 auto;
	padding: 0px 5px;
	position: relative;
	border: 0px;
}
.policko:hover, .policko:focus {
	width: 159px;
	height: 23px;
	background: url('../images/index_07h.jpg') 0px 0px no-repeat;
}
.polickom:hover, .polickom:focus {
	width: 159px;
	height: 23px;
	background: url('../images/index_07h.jpg') -182px 0px no-repeat;
}
.poznamka:hover, .poznamka:focus {
	width: 341px;
	height: 75px;
	background: url('../images/index_07h.jpg') 0px -23px no-repeat;
}

.kod_img {
	float: left;
}
#kontrol_kod {
	float: left;
	height: 23px;
	margin-left: 15px;
}

.tlacitko {
	width: 86px;
	height: 32px;
	background: url('../images/index_07.png') 0px 0px no-repeat;
	margin: 0 auto;
	padding: 0;
	position: relative;
	border: 0px;
	font-size:1px;
	color: #c20618;
	float: right;
}
.tlacitko:hover {
	background: url('../images/index_07.png') 0px -32px no-repeat;
}
#hlaska {
	width: 194px;
	height: 38px;
	padding: 12px 10px 0px 15px;
	background: url('../images/hlaska.png') no-repeat;
	font-size: 11px;
	position: absolute;
	top: -55px;
	right: -195px;
	z-index: 20;
}


#spodnilistabgf {
	width: 971px;
	background: #e9e9e9;
	float: left;
	margin: 0 auto;
	padding: 0;
	height: 74px;
	position: relative;
	top: 385px;
}
#footx {
	width: 298px;
	height: 23px;
	position: absolute;
	top: 45px;
	right: 25px;
	text-align: right;
	font-size: 13px;
	color: #FFF;
}

#foot a, #footx a {
	color: #FFF;
}

#foot a:hover, #footx a:hover {
	text-decoration: none;
	color: #FFF;
}
